libgutenprint API Reference 5.3.6-2026-02-01T02-18-9b0bdf87

Data Fields
stp_pass_t Struct Reference

`#include <weave.h>`

## Data Fields
int | pass
int | missingstartrows
int | logicalpassstart
int | physpassstart
int | physpassend
int | subpass

## Field Documentation

## ◆ logicalpassstart

int stp_pass_t::logicalpassstart

## ◆ missingstartrows

int stp_pass_t::missingstartrows

## ◆ pass

int stp_pass_t::pass

## ◆ physpassend

int stp_pass_t::physpassend

## ◆ physpassstart

int stp_pass_t::physpassstart

## ◆ subpass

int stp_pass_t::subpass

The documentation for this struct was generated from the following file:

- include/gutenprint/weave.h